RubyGems.org

Guard::Migrate automatically runs your database migrations when needed

installgem install guard-migrate
Authors

Geoff Lanotte

60,473 total downloads 908 for this version
Owners

Ca1dd31407ed70ba83964d366312b9ca

Licenses

MIT

Gemfile
gem 'guard-migrate', '~> 1.0.3'
Versions
  1. 1.0.3 March 23, 2014 (10.5 KB)
  2. 1.0.2 March 5, 2014 (10.5 KB)
  3. 1.0.1 February 16, 2014 (10.5 KB)
  4. 1.0.0 January 1, 2014 (10 KB)
  5. 0.2.1 September 12, 2013 (10 KB)
Show all versions (16 total)
Runtime Dependencies
  1. guard >= 2.3.0
Ruby Dependency
  1. >= 0
Development Dependencies
  1. bundler >= 1.3.5